.container {
  box-sizing: border-box; }

.form.tracking-form {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto; }

.form .tracking-numbers {
  height: 120px; }

.hidden {
  display: none; }

.main.container, .container.title {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

.main {
  min-height: calc(100vh - 148px); }

.theme-primary .container.main, .theme-primary .container.title {
  background-color: #ccc; }

.theme-primary .title {
  border-bottom: "solid 1px #66666"; }

.theme-light .container.main, .theme-light .container.title {
  background-color: #FFFFFF; }

.theme-light .title {
  border-bottom: solid 1px #666666; }

.theme-dark .container.main, .theme-dark .container.title {
  background-color: #2b2b2b; }

.theme-dark .title {
  border-bottom: "solid 1px #66666"; }
